<script src="https://code.jquery.com/jquery-3.6.1.js" integrity="sha256-3zlB5s2uwoUzrXK3BT7AX3FyvojsraNFxCc2vC/7pNI=" crossorigin="anonymous"></script>
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/sweetalert2@10.16.6/dist/sweetalert2.min.css">
<script src="https://cdn.jsdelivr.net/npm/sweetalert2@10.16.6/dist/sweetalert2.min.js"></script>

<?php 
$stmt = $db_con->prepare("SELECT * FROM users WHERE id=:user_id");
$stmt->execute(array(":user_id"=>$_SESSION['user']));
$userRow = $stmt->fetch(PDO::FETCH_ASSOC);
$alert = $userRow['message_on'];
if ($alert == 'on') {
?>
<script>
  Swal.fire({
    title: '<?php echo $userRow['message_heading'] ?>',
  position: 'center',
  icon: 'warning',
   html: '<?php echo $userRow['message_billing'] ?>',
  showConfirmButton: true,
  timer: 15000
})

</script>
<?php
}else{
 if ($alert == NULL || $alert == FALSE || $alert == 0 || $alert == 'disabled') {

}
}

?>
<div class="header" style="margin-top:-80px;">
        <div>
            <img src="../img/Transparrant-alert-nation.png" alt="logo" style="padding-bottom:20px; width:380px;"><!--<div></div>-->
        </div>
  
</div>